[setup]
AppTitle      =黑帮之地   
Version       = 免安装版
Ename         =The.Escapist.v1.1                 
AppName       = TheEscapist.exe
SoftId        = 1832
StarEndPath   =   
RunManner     =0
DiskLikeName  =  逃离免安装版
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2017/11/9 13:34:24 
RunNum        =14
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
